<main>
    <div class="container mb-5">

        <h2 class="mt-5 mb-4">Registration form</h2>

            <form action="index.php" class="needs-validation" novalidate method="post">
                <div class="form-row">
                    <div class="col-md-6 mb-3">
                        <label class="form-title" for="validationCustom01">First name</label>
                        <input type="text" name="name" class="form-control form-control-lg" id="validationCustom01" required>
                        <div class="valid-feedback">
                            Looks good!
                        </div>
                    </div>
                    <div class="col-md-6 mb-3">
                        <label class="form-title" for="validationCustom02">Last name</label>
                        <input type="text" name="lastname" class="form-control form-control-lg" id="validationCustom02" required>
                        <div class="valid-feedback">
                            Looks good!
                        </div>
                    </div>
                </div>
                <div class="form-row">
                    <div class="col-md-6 mb-3">
                        <label class="form-title" for="validationCustom03">Email</label>
                        <input type="email" name="email" class="form-control form-control-lg" id="validationCustom03" required>
                        <div class="invalid-feedback">
                            Please provide a valid email.
                        </div>
                    </div>
                    <div class="col-md-3 mb-3">
                        <label class="form-title" for="validationCustom04">Password</label>
                        <input type="password" name="pass1" class="form-control form-control-lg"" id="validationCustom04" required>
                        <div class="invalid-feedback">
                            Please provide a strong password.
                        </div>
                    </div>
                    <div class="col-md-3 mb-3">
                        <label class="form-title" for="validationCustom05">Repeat password</label>
                        <input type="password" name="pass2" class="form-control form-control-lg"" id="validationCustom05" required>
                        <div class="invalid-feedback">
                            Password was entered incorrectly.
                        </div>
                    </div>
                </div>
                <div class="form-group">
                    <div class="form-check">
                        <input class="form-check-input" type="checkbox" value="" id="invalidCheck" required>
                        <label class="form-check-label" for="invalidCheck">
                            Agree to terms and conditions
                        </label>
                        <div class="invalid-feedback">
                            You must agree before submitting.
                        </div>
                    </div>
                </div>
                <button class="btn btn-success" type="submit">GO!</button>
            </form>

    </div>
</main>
